{
"id":"deu1951",
"type":"bible",
"name":"Die Schlachter-Bibel 1951",
"nameEnglish":"German Schlachter Bible 1951",
"hasLemma":false,
"redistributable":true,
"abbr":"SCH1951",
"dir":"ltr",
"lang":"deu",
"country":"Germany",
"countries":["DE","AT","BE","CH","CZ","DK","HU","IT","KZ","LI","LU","NA","PL","PY","RO","SI","SK","UA"],
"allcountries":["DE","AT","BE","CH","CZ","DK","HU","IT","KZ","LI","LU","NA","PL","PY","RO","SI","SK","UA"],
"langNameEnglish":"German, Standard",
"langName":"Deutsch",
"fontClass":"latin"
}
